.tribe-events-cal-title {
	text-align: center;
	margin-top: -10px;
	}

.tribe-events-month-nav {
	position: relative !important;
	margin-left: 245px;
}

#builder-module-4f322243e6f79 {
	height: 390px !important;
	overflow: hidden;
	}

.builder-module.builder-module-navigation {
	background: #fff url("http://radsummer.com/files/2012/02/logo3.png") left top no-repeat;
	background-position: 5px 0;
	height: 90px;
	}

.builder-module.builder-module-navigation .menu {
	margin: 26px 0 0 160px;
	}

.sidebar {
	margin-top: 5px !important;
	}

.releaseswidget {
	margin: -20px 0 -10px 15px;
	width: 160px;
	}

.releaseswidget .releasemeta {
	margin: -5px 0 -5px 0;
	}

.releaseswidget .entry-footer {
	display: none;
	}

.releaseswidget .entry-title {
	display: none;
	}

.releaseswidget img {
	border: 0;
	padding: 0;
	max-width: 160px;
	max-height: 160px;
	}

.artistprofile .attachment-large {
	margin-top: 5px;
	}

.artistprofile .hentry {
	width: 690px;
	}

.artists .hentry {
	height: 400px;
	width: 450px;
	margin-left: 20px;
	float: left;
	}

.single-artists .soundcloudembed {
	display: none;
	}

.size-full img {
	border: none !important;
	background: transparent !important;
	}

.videos, .artists {
	width: 980px;
	margin-left: -20px;
	}

.videos img {
	padding: 0;
	background: none;
	border: 0;
	vertical-align: middle;
	height: 230px;
	}

.videos .hentry {
	height: 350px;
	width: 450px;
	margin-left: 20px;
	float: left;
	}

.videos .videothumb {
	height:230px;
	line-height:230px;
	}

.hentry .gallery-item, .hentry img, .attachment-medium, .attachment-large, img, .size-full img {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.loop-footer {
	width: 960px !important;
	}

.videotitle a{
	text-decoration: none;
	}

.videotitle {
	font-style: italic;
	margin-top: 5px;
	font-size: 2em;
	font-weight: normal;
	}

.editlink {
	float: right;
	}

.videos .hentry p, .artists .hentry p {
	margin: -30px 0 0 0 !important;
	}


.menu-main-menu-container ul ul {
	padding: 0;
	} 

.postthumb img{
	border: 0;
	padding: 0;
	max-width: 745px;
	float: right;
	}

.hentry img {
	background: transparent;
	border: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 0px;
}

#nivoslider-306 {
	margin-top: -18px !important;
	margin-left: -18px !important;
	}

#homelink {
	position: absolute;
	top: 18px;
	width: 150px;
	height: 90px;
	margin-left: -10px;
	background: transparent;
	}

li.current_page_item li a{
	color: #fff !important;
	}

.releases {
	margin: 40px 0 0 50px;
	}

.releases .hentry {
	width: 250px;
	height: 280px;
	float: left;
	margin-right: 40px;
	}

.releasenumber {
	float: left;
	}

.soundcloudembed {
	width: 340px;
	float: right;
	margin-top: 18px;
	}

.attachment-ept_medium {
	max-width: 160px;
	max-height: 160px;	
	}

.widget-wrapper .entry-footer, {
	display: none;
	}

.builder-module-sidebar-1-right {
	position: relative;
	}

.artistwidget {
	margin: 20px 0 0 -40px
	}

.releasemeta {
	margin-top: -10px;
	margin-bottom: -20px;
	}

.releasemeta a:link {
	font-style: none;
	text-decoration: underline;
	}

.releasecover {
	margin: 0 0 0 -4px;
	}

.releasecover img {
	max-width: 400px;
	max-height: 400px;
	}

.singlerelease entry-content {
	margin-top: -20px;
	}

.singlereleasesummary {
	position: relative;
	top: -20px;
	}

.singlerelease .entry-footer {
	margin-top: -20px;
	}

.releaseswidget .hentry {
	margin-right: 10px;
	}

.releaseswidget .releasemeta a:link {
	text-decoration: none;
	}

.sidebarthumbs {
	height: 160px;
	overflow: hidden;
	}

.sidebarthumbs img {
	max-width: 320px;
	max-height: 160px;
	position: relative;
	}

.builder-module-widget-bar {
	background: transparent;
	}

#likebutton {
	position: absolute;
	top: 48px;
	width: 160px;
	overflow: hidden;
	margin-left: 15px;
	}

#likebutton a:link {
	margin-right: 4px;
	opacity: .6;
	}

#likebutton a:hover {
	opacity: 1;
	}

#shop-content {
	width: 100%;
	}

#shop-cats {
	margin-bottom: 20px;
	}

#shop-cats li {
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: bold;
	list-style: none;
	float: right;
	margin-left: 20px;
	}

#shop-cats ul {
	float: right;
	margin-top: -3.1em;
	}

#shop-cats li a {
	text-decoration: none;
	}

.woo-title {
	display: none;
	}

.woocommerce-breadcrumb {
	z-index: 100;
	}

.woocommerce-ordering {
	position: relative;
	top: -6px;
	}

#shipping_method li, .cart-subtotal .amount, .order-total .amount {
	margin-right: 10px !important;
	}